
{***************************************************************************}
{                                                                           }
{     Form: 'ResNeuroAboutForm.dfm'                                         }
{     Unit: 'ResNeuroAboutFormFile.pas'                                     }
{     ( containing copyright information )                                  }
{                                                                           }
{     - belonging to:                                                       }
{       Form:    'ResNeuroBasicForm.dfm'                                    }
{       Unit:    'ResNeuroBasicForm.pas'                                    }
{       Project: 'ResNeuronum.dpr'                                          }
{       Program: 'ResNeuronum.exe'                                          }
{       ( simulating Neural Networks )                                      }
{                                                                           }
{     - written in Borland Delphi 2.0                                       }
{                                                                           }
{     Copyright (c) 1996-97 TU Ilmenau/ Germany                             }
{                                                                           }
{     Written by:                                                           }
{       Christian Heller                                                    }
{       Grenzgraben 04                                                      }
{       D-98714 Sttzerbach                                                 }
{       Thringen                                                           }
{       Deutschland/ Germany/ Allemagne                                     }
{       Tel.:   +49/ (0)36784/ 50471 (Euro-ISDN)                            }
{       or Tel: +49/ (0)36784/ 50690                                        }
{       Fax G3: +49/ (0)36784/ 50992 (Euro-ISDN)                            }
{       e-mail: Christian.Heller@rz.tu-ilmenau.de                           }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/christian/enmain.htm     }
{       www:    http://www.rz.tu-ilmenau.de/~ai008/resneuronum/enmain.htm   }
{                                                                           }
{     ( all variables & methods in alphabetical order                       }
{     or as appearing in the unit header, respectively )                    }
{                                                                           }
{***************************************************************************}

unit ResNeuroAboutFormFile;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus, StdCtrls, ExtCtrls, Buttons;

type
  TResNeuroAboutForm = class(TForm)
    BitBtnOk: TBitBtn;
    ImageIcon: TImage;
    ImageTUILogo: TImage;
    LabelAuthor0: TLabel;
    LabelAuthor1: TLabel;
    LabelAuthor2: TLabel;
    LabelCopyRight: TLabel;
    LabelExplanation: TLabel;
    LabelName: TLabel;
    LabelVersion: TLabel;
    PanelFrame: TPanel;
    procedure BitBtnOkClick(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  ResNeuroAboutForm: TResNeuroAboutForm;

implementation

{$R *.DFM}

procedure TResNeuroAboutForm.BitBtnOkClick(Sender: TObject);
begin
  Close;
end;

end.
